# day 03 // part 02

Yeah, once again I made the mistake of optimizing too much, before doing part 2...

So this is a rewrite inspired by the python script, which is amazing!

PS: It seems like just reading the input via stdin is just slower in go than in python...
Seems quite weird

